---
pdf: false
comments: false
---
# Kontakt

<figure>
  <img src="images/contact.png" loading="lazy" />
  <figcaption>Foto von <a href="https://unsplash.com/de/@markuswinkler?utm_content=creditCopyText&utm_medium=referral&utm_source=unsplash">Markus Winkler</a> auf <a href="https://unsplash.com/de/fotos/nahaufnahme-einer-altmodischen-schreibmaschine-GTJNxRG4QJw?utm_content=creditCopyText&utm_medium=referral&utm_source=unsplash">Unsplash</a></figcaption>
</figure>

Nachstehend biete ich verschiedene Kontaktmöglichkeiten an, wie ich erreicht werden kann.

## Postalisch

:fontawesome-solid-house: Stephan Hadan<br />
Salierstr. 8<br />
75177 Pforzheim<br />

## Telefonisch und via Telefax

**Telefon:** :fontawesome-solid-phone: [+49 7231 13 32 952](tel:+4972311332952)<br />
**Telefax:** :fontawesome-solid-fax: +49 7231 13 32 95 29<br />

## E-Mail

**E-Mail:** :fontawesome-solid-at: stephan@hadan.de<br />

Die E-Mail-Kommunikation über die o.g. E-Mail-Adresse kann sowohl unverschlüsselt als auch verschlüsselt erfolgen. Ich präferiere den signierten und verschlüsselten Empfang/Versand.

Grundsätzlich bitte ich, vor dem Senden von E-Mail-Nachrichten die angehängten Dokumente in die neuen Formate (z.B. docx / xlsx / pptx) oder in „pdf“ umzuwandeln.

### Verschlüsselt mit PGP

**E-Mail:** :fontawesome-solid-lock: stephan@hadan.de<br />
**PGP-Key:** [0xB2F9DCEB3DA700D5](files/hadan-public.asc)<br />

**Fingerprint:**<br />
9D95 EABB 5CD9 4383 298B<br />
20B2 B2F9 DCEB 3DA7 00D5<br />

Bitte verifiziert den Fingerprint des (öffentlichen) Schlüssels bzw. bezieht die Schlüssel ausschließlich mittels Web Key Directory (WKD) oder den vertrauenswürdigen [keys.openpgp.org-Keyserver](https://keys.openpgp.org/).

### Verschlüsselt mit S/MIME

**E-Mail:** :fontawesome-solid-lock: stephan@hadan.de<br />
**S/MIME-Zertifikat (public):** [zertifikat-smime.txt](files/zertifikat-smime.txt)

**Fingerprint:**<br />
F2A1 1AFF C797 BE51 D67F 0EE6 92FA 3DE8<br /> 
0058 4E10 C724 ED0D 7F46 14AB 492C 1824

## Messenger / Kommunikationsplattformen

Selbstverständlich kann eine Kontaktaufnahme auch durch Einladung via Microsoft Teams, Google Meet, Webex oder Zoom erfolgen. Daneben bin ich über folgende Messengersysteme bzw. Kommunikationsplattformen erreichbar.

### Matrix

[Matrix](https://matrix.org) ist ein offenes Kommunikationsprotokoll für Echtzeitkommunikation. Es wurde entworfen, um Chat, IP-Telefonie und Bildtelefonie unabhängig von einem spezifischen Internetdienstanbieter nutzen zu können.

**Kontaktaufnahme:** :simple-matrix: [https://matrix.to/#/@stiebke:hadan.social](https://matrix.to/#/@stiebke:hadan.social)

### Session

[Session](https://getsession.org) ist ein Ende-zu-Ende-verschlüsselter Messenger, der sensible Metadaten auf ein Minimum reduziert und für Menschen entwickelt wurde, die absolute Privatsphäre und Freiheit von jeglicher Form der Überwachung wünschen.

**Meine Session Account ID:** 054ba57d875dafef81edc7575a5de147e73e673bb632d413b4f36494b8d7fd6134

![QR-Code zum Einscannen in der Session App](images/session-account-id.jpg){ width="15%" }

### Signal

[Signal](https://signal.org) ist ein verschlüsselter Open-Source-Nachrichtendienst für Sofortnachrichten, Sprachanrufe und Videoanrufe. Die Sofortnachrichtenfunktion umfasst das Senden von Text, Sprachnotizen, Bildern, Videos und anderen Dateien. Die Kommunikation kann zwischen einzelnen Benutzern oder in Gruppen erfolgen.

**Kontaktaufnahme:** :fontawesome-brands-signal-messenger: einen entsprechenden QR-Code oder einen Link stelle ich auf Anfrage bereit.

## Entwicklerplattformen

### Codeberg

[Codeberg](https://codeberg.org/) ist eine gemeinnützige, in Deutschland ansässige Hosting-Plattform für Softwareprojekte. Die Organisation betreibt eine Alternative zu kommerziellen Code-Hosting-Diensten wie GitHub und bietet Entwicklern die Möglichkeit, ihre Open-Source-Projekte auf einer ethischen, werbefreien und datenschutzfreundlichen Plattform zu verwalten. Codeberg e.V. ist ein eingetragener Verein mit Sitz in Berlin und wird vollständig durch Mitgliedsbeiträge und Spenden finanziert, wodurch die Unabhängigkeit und Nachhaltigkeit des Dienstes gewährleistet wird.

**Link zum Profil:** :simple-codeberg: [https://codeberg.org/stiebke25](https://codeberg.org/stiebke25)

## Soziale Netzwerke

### Mastodon

[Mastodon](https://joinmastodon.org/) ist ein quelloffener, selbstgehosteter sozialer Netzwerkdienst. Mastodon verwendet das ActivityPub-Protokoll für die Föderation, das es den Benutzern ermöglicht, zwischen unabhängigen Mastodon-Instanzen und anderen ActivityPub-kompatiblen Diensten zu kommunizieren. Mastodon verfügt über Microblogging-Funktionen, die denen von Twitter ähneln, und wird allgemein als Teil des Fediverse betrachtet.

**Link zum Profil:** :fontawesome-brands-mastodon: [https://hadan.social/@stiebke](https://hadan.social/@stiebke)

### Bluesky

[Bluesky](https://bsky.app/) ist ein Microblogging-Dienst für soziale Medien. Ähnlich wie bei Twitter können die Nutzer kurze Textnachrichten, Bilder und Videos in kurzen Beiträgen teilen, die umgangssprachlich als „Skeets“ bezeichnet werden. Eigentümer ist Bluesky Social PBC, eine gemeinnützige Gesellschaft mit Sitz in den Vereinigten Staaten.

**Link zum Profil:** :fontawesome-brands-bluesky: [https://bsky.app/profile/stiebke.de](https://bsky.app/profile/stiebke.de)

### Pixelfed

[Pixelfed](https://www.pixelfed.org/) ist ein kostenloser, freier und quelloffener sozialer Netzwerkdienst zum Teilen von Bildern in sozialen Netzwerken. Im Gegensatz zu anderen Bild-Sharing-Netzwerken ist die Architektur von Pixelfed dezentralisiert, was bedeutet, dass Benutzerdaten nicht auf einem zentralen Server gespeichert werden. Pixelfed verwendet das ActivityPub-Kommunikationsprotokoll, welches den Benutzern ermöglicht, mit anderen sozialen Netzwerken wie Mastodon, PeerTube und Friendica zu interagieren. Durch die Anwendung dieses Protokolls wird Pixelfed Teil des Fediverse.

**Link zum Profil:** :simple-pixelfed: [https://pixelfed.de/users/stiebke](https://pixelfed.de/users/stiebke)

### Lemmy

[Lemmy](https://join-lemmy.org/) ist eine freie Open-Source-Software zum Betreiben selbstgehosteter sozialer Nachrichtenaggregatoren und Diskussionsforen. Diese als „Instanzen“ bezeichneten Server kommunizieren untereinander über das ActivityPub-Protokoll.

**Link zum Profil:** :simple-lemmy: [https://discuss.hadan.social/u/stiebke](https://discuss.hadan.social/u/stiebke)